Subject: Problem with ARSI-RED BLAS

From: Daniel Mok <[email-masked]>
Date: Tue, 22 Jun 1999 10:28:03 +0800

Dear all,

I've just installed SuSE 6.0 which use a 2.2.5 linux kernel. I downloaded
the ARSI-RED Pentium Pro optimized BLAS library and want to use it to
compile some packages. I've tried both version 1.1N and 1.1H. However, when
I typed 'ar t blas_filename.a', ar reported file format not recoginsed.
What's the problem? I think some of you must using it without any problem...

Finally the filesize of the libraries I downloaded are:
1.1H 2600744 bytes
1.1N 3211318 bytes
(These figures were reported by Windows.)

Daniel
Research fellow
Department of Applied Biology and Chemical Technology
The Hong Kong Polytechnic University